body {
padding-top: 0px;
color: #777;
font-family: franklin-gothic-urw, sans-serif;
font-weight: 300;
font-size: 15px;
}
h1,h2,h3,h4,h5,h6,.panel-title {
font-style: normal;
font-weight: 300;
}
a:hover, a:focus{
text-decoration: none;
outline: none !important;
}
.logo-banners {
width: 100%;
background-color: #FFF;
}
.logo-banners table {
width: 100%;
}
.logo-banners table tr td {
padding: 55px 9px;
}
.logo-banners table tr td img {
max-width: 80px;
max-height: 30px;
}
.btn.btn-danger:hover,
.btn.btn-warning:hover,
.btn.btn-success:hover,
.btn.btn-primary:hover,
.btn.btn-default:hover,
.btn.btn-info:hover,
.btn.btn-link:hover {
opacity:0.7;
}
.carousel-control.left,
.carousel-control.right {
display:block!important;
}
.home-page {
background: #e6b453;
}
.home-page #contentwrapper .container {
margin-top: 0 !important;
padding: 20px 0;
}
/*
* HEADER
*/
.header {
padding-top: 25px;
}
#banner .header a img {
margin-bottom: 20px;
}
/*.header img {
width: 315px;
}*/
#header-byline h2 {
font-size: 12px;
}
#banner {
padding-top: 10px;
padding-bottom: 10px;
background: #FFFFFF;
}
#header-search {
margin-top: 50px;
height: 44px;
}
.modal-dialog{
width: 440px !important;
}
#header-byline {
margin-bottom: 5px;
margin-top: 10px;
}
#header-byline h2 {
color: #0a6442!important;
margin-top: 3px;
font-size: 16px;
}
.carousel-inner {
-webkit-box-shadow: none;
box-shadow: none;
}
.jumbotron.generic-banner {
padding-bottom: 10px;
padding-top: 1px;
}
.jumbotron.generic-banner h1 {
color: #fff;
}
#footer-top {
background-image: url(../images/hero-footer.jpg);
background-size: cover;
background-repeat: no-repeat;
background-position: right center;
width: 100%;
height: 300px;
display: flex;
align-content: center;
align-items: center;
padding: 0 22%;
text-align: center;
margin-top: 0;
}
/*
* PROMO PANEL
*/
#promo-bar {
margin-top: 0px;
}
div.promopanel i {
display: block;
font-size: 22px;
padding-bottom: 7px;
}
/*
* NAVBAR
*/
.navbar-inverse {
background-color: #222;
}
/*
* FOOTER
*/
footer {
margin-top: 0;
background: #FFF;
}
footer a > img{
width: 100px;
}
#topbar.navbar-inverse.navbar {
min-height: 45px !important;
background-color: #fff;
display: flex;
align-content: center;
align-items: center;
color: #006541;
border-bottom:1px solid #1f6443;
line-height: 28px;
}
.panel-primary>.panel-heading {
color: #fff;
background-color: #0a6442 !important;
border: 1px solid #0a6442 !important;
}
.panel-primary{
border: 1px solid #0a6442;
}
#header-social{
min-height: 28px;
}
#header-social a {
color: #006541;
font-size: 24px;
}
#header-social a:hover, #footer-social a:hover{
color: #E9B550;
opacity: 1;
}
.navbar.navbar-inverse .navbar-right .btn-primary:hover, .modal-body .btn.btn-success:hover{
color: #fff !important;
background: #E9B550 !important;
opacity: 1;
border: 1px solid #E9B550 !important;
}
#header-search {
border: 0;
height: 45px;
width: 64%;
margin-bottom: 6px;
margin-top: 25px;
}
#header-search .input-group {
border:0;
border-radius: 4px;
}
#header-search .input-group .form-control {
background-color: #fff;
border: 1px solid #cccccc;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
height: 44px;
box-shadow: none!important;
}
#header-search .input-group-btn button {
background-color: #e4b552 !important;
padding: 11px 22px;
border: 0;
z-index: 2;
height: 44px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}
#header-search .input-group-btn button:hover{
opacity: 1 !important;
}
#header-search .fa-search {
color: #1f6443!important;
}
#header-byline {
margin-bottom: 5px;
margin-top: 10px;
}
#header-byline p {
color: #fff;
font-size: 16px;
line-height: 19px;
font-style: normal;
text-align: right;
}
.navbar.navbar-inverse {
background-color: #0a6442;
border: 0;
min-height: 0;
display: flex;
align-content: center;
align-items: center;
border-bottom: 0;
}
.navbar-inverse .navbar-nav>li>a {
color: #fff !important;
font-size: 16px;
font-weight: 500;
padding: 10px 12px;
margin: 0;
border-radius:0;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
color:#006541!important;
background-color: #fff;
border-radius:0;
}
.navbar-inverse .navbar-nav>li>a:hover {
color: #006541 !important;
background-color: #fff !important;
border-radius:0;
}
.navbar-nav .navbar-btn {
background-color: #0a6442 !important;
color: #fff!important;
border-radius: 3px;
font-size: 16px;
font-weight: 700;
padding: 8px 12px;
border: 0!important;
box-shadow: none!important;
margin: 0;
text-transform: uppercase;
}
#carousel-banner img {
width: 100%;
}
#promo-bar {
margin-left: -10px;
margin-right: -10px;
margin-top: -166px !important;
box-shadow: none !important;
border: none;
background-color:transparent!important;
z-index: 99;
border-radius: 0;
}
#promo-bar .promopanel {
border: 0;
padding: 0 10px !important;
display: block;
background-color:transparent;
border-top-left-radius:6px;
border-top-right-radius:6px;
}
#promo-bar .promopanel .image {
opacity:0.6!important;
border-top-left-radius:6px;
border-top-right-radius:6px;
background-size:cover;
background-repeat:no-repeat;
background-position:center center;
width:100%;
height:110px;
}
.teasers h4 {
margin-bottom: 0px;
margin-top:0;
font-size: 20px;
line-height: 23px;
font-weight: 400;
}
#promo-bar .promopanel a {
height: auto;
background-color:#1f6443!important;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
}
#promo-bar .promopanel a h4 {
font-size: 24px;
color: #1f6443!important;
padding:15px 10px;
background-color:#FFF!important;
width:100%;
text-align:center;
text-transform:uppercase;
margin: 0;
text-transform: uppercase;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
font-weight: 400;
}
#promo-bar a {
text-transform: uppercase;
color: #ababab;
}
#promo-bar .promopanel a:hover, #promo-bar .promopanel a:hover h4 {
background: transparent;
color: #0a6442;
}
#promo-bar .promopanel-last a {
border: none;
}
#home-teasers .panel-body {
padding:15px 0;
}
#home-teasers .panel-body > .row {
margin: 0;
width: 50%;
position: relative;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
float: left;
}
#home-teasers .panel-body > hr {
display:none;
}
#home-teasers .panel-primary {
border: none !important;
box-shadow: none;
border-radius: 3px;
padding:0;
margin: 0;
}
#home-teasers .panel-primary>.panel-heading {
border-bottom: 0;
background-color: #1f6443!important;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
padding: 0;
border: none !important;
}
#home-teasers .panel-title {
color: #FFF;
font-size: 20px;
font-weight: 500;
line-height: 25px;
text-transform: uppercase;
padding-left: 15px;
padding-top: 17px;
padding-bottom: 17px;
}
#home-teasers .panel-heading .btn-success {
color: #FFF;
line-height: 20px;
background-color: transparent!important;
font-size: 16px!important;
font-weight: 500!important;
border: 0!important;
border-radius: 0!important;
padding: 5px 15px!important;
margin-top: 16px!important;
text-decoration: underline;
}
#home-teasers dt {
width: 40px;
text-align: left;
}
#home-teasers dd {
margin-left: 40px;
}
#home-teasers-events .teaser-description h4 {
color: #777;
}
form#login-form:before {
content: "\f007";
position: absolute;
right: 35px;
top: 33px;
font: normal normal normal 14px/1 FontAwesome;
color: #fff;
background: #E9B550;
padding: 4px 5px;
font-size: 12px;
border-radius: 2px;
}
#home-teasers-events dl{
color: #0a6442;
margin-top: 5px;
font-size: 13px;
}
#home-teasers-events p{
margin: 15px 0;
color: #777;
}
#home-teasers-news p{
margin: 15px 0;
}
#home-teasers-events .btn-info.home-teaser-action-btn, #footer-top .btn-primary {
border-radius: 3px;
background-color: #E9B550;
color: #fff;
font-size: 16px!important;
font-weight: 500!important;
border-color: transparent!important;
text-transform: uppercase;
}
#home-teasers-events .btn-info.home-teaser-action-btn:hover, #footer-top .btn-primary:hover{
color: #E9B550 !important;
background: #fff !important;
border-radius: 3px !important;
border-color: #E9B550 !important;
opacity: 1 !important;
}
#home-teasers-events .btn-success.home-teaser-action-btn {
border-radius: 3px;
background-color: transparent;
color: #747474;
font-size: 16px!important;
font-weight: 500!important;
border-color: transparent!important;
text-transform: uppercase;
margin-left: 15px;
}
#home-teasers-news .panel.panel-primary {
border: none;
}
.navbar.navbar-inverse .navbar-right .btn-primary {
background: #fff !important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
border-radius:0;
padding: 9px 20px;
color: #006541 !important;
border: 0!important;
}
#home-teasers-news .panel-title {
color: #0a6442;
}
#home-teasers-news .panel-heading .btn-success {
color: #0a6442;
line-height: 20px;
background-color: transparent !important;
font-size: 16px !important;
font-weight: 500 !important;
border: 0 !important;
border-radius: 3px !important;
padding: 8px 15px !important;
margin-top: 16px !important;
text-decoration: underline;
}
#home-teasers-news .news-page-open {
color: #777 !important;
line-height: 15px;
background-color: transparent !important;
font-size: 16px !important;
font-weight: 500 !important;
border: 0 !important;
border-radius: 3px !important;
padding: 8px 0 !important;
margin-top: 15px !important;
text-decoration: underline;
}
#home-teasers-events {
padding-right: 30px;
padding-left: 30px;
}
#home-teasers-news {
padding-right: 30px;
padding-left: 30px;
}
body#pg-3234 #contentwrapper {
margin-top: -40px;
padding: 25px 0;
}
body#pg-3234 #contentwrapper, body#pg-3234 #promo-bar-wrapper {
background: #0a6442;
}
#home-teasers-news .panel-primary {
border-radius: 6px !important;
}
#home-teasers-events .panel-primary {
border-radius: 6px !important;
}
#home-teasers-news .news-page-open span.fa.fa-external-link {
display: none;
}
#home-teasers p {
font-size: 15px;
float: left;
width:100%;
}
#home-teasers .col-md-4 {
width: 108px;
padding-right: 0;
padding-left:0;
float:left;
}
#home-teasers img {
width: 108px;
min-width: 108px;
height: 108px;
min-height: 108px;
margin: 0;
border: 1px solid #d7d7d7;
}
#home-teasers .col-md-8 {
width: calc(100% - 108px);
padding-right: 0;
float:left;
}
#home-teasers .panel-body > .row > span {
display: block;
float: left;
}
#home-teasers-news h4 {
color: #777;
}
#home-teasers-news small{
color: #0a6442;
margin-top: 6px !important;
display: block;
font-size: 13px;
}
#footer-top{
color: #747474;
text-align: center;
}
#footer-top h1{
font-size: 40px;
color: #FFFFFF;
font-weight: 300;
}
#footer-top .btn-primary {
font-size: 16px;
font-weight: 700;
line-height: 20px;
text-transform: uppercase;
margin-top: 20px;
padding: 10px 15px;
border-radius: 3px !important;
}
#footer-navigation a {
color: #747474;
}
#footer-social a {
color: #747474;
opacity: 1;
font-size: 24px!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
#footer-social {
text-align: right;
padding: 50px 12px;
}
#footer-legals p, #footer-legals a {
color: #747474;
}
.jumbotron.generic-banner {
padding-bottom: 10px;
padding-top: 1px;
float: left;
width: 100%;
background-color: rgba(14, 55, 105, 0.1);
color: #0a6442;
}
.jumbotron.generic-banner h1 {
color:#0a6442;
font-weight:500;
}
h1, h2, h3, h4 {
color:#0a6442;
font-weight:500;
font-size: 32px;
}
a {
color:#0a6442;
}
a:hover{
color: #0EAF46;
}
#footer-legals a {
color: #747474;
}
#footer-legals > .container {
padding:0;
}
blockquote {
padding: 10px 20px;
margin: 0 0 20px;
font-size: 17.5px;
border-left: 5px solid #0a6442;
color: #777;
}
.well {
border: 1px solid #777;
border-radius: 3px !important;
box-shadow: none!important;
background-color: #fff!important;
color: #777;
padding: 20px;
font-weight: 700;
}
.well p{
margin: 0;
}
.bg-primary {
border: 1px solid #0a6442;
border-radius: 3px !important;
background-color: #0a6442;
padding: 20px;
color: #fff !important;
}
.bg-primary p{
margin: 0;
}
.btn.btn-default {
border-color: #CA4946;
background-color: #CA4946;
color: #fff;
font-weight: 700;
padding: 8px 15px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
border-radius: 3px;
}
.btn.btn-primary {
border-color: #979797;
background-color: #fff;
font-weight: 700;
padding: 10px 20px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
color: #0a6442;
border-radius: 3px;
}
.btn.btn-success {
border-color: #17B851;
background-color: #17B851;
color: #fff;
font-weight: 700;
padding: 7px 15px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
border-radius: 3px;
}
.btn.btn-warning {
border-color: #E9B550;
background-color: #E9B550;
color: #fff;
font-weight: 700;
padding: 8px 15px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
border-radius: 3px;
}
.btn.btn-danger {
border-color: #8A100D;
background-color: #8A100D;
color: #fff;
font-weight: 700;
padding: 8px 15px;
border-radius: 4px;
text-decoration: none;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
border-radius: 3px;
}
.btn.btn-info {
border-color: #0B7552;
background-color: #0B7552;
color: #fff!important;
font-weight: 700;
padding: 8px 15px;
border-radius: 4px;
text-decoration: none;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
border-radius: 3px;
}
.btn.btn-link {
border-color:#0B7552;
background-color:#0B7552;
color:#fff!important;
font-weight:700;
padding: 8px 15px;
border-radius: 3px;
text-decoration:none;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
border-radius: 3px;
}
.carousel-caption{
text-shadow: none !important;
}
#carousel-banner .carousel-caption h1{
font-size: 20px;
color: #fff;
font-weight: 300;
}
#carousel-banner .carousel-caption h1 span {
color: #00aeee;
}
#carousel-banner .carousel-caption p{
font-size: 20px;
font-weight: 300;
}
.modal-content {
position: relative;
background-color: #fff;
border: none;
border-radius: 4px;
-webkit-box-shadow: none;
box-shadow: none;
background-clip: padding-box;
outline: 0;
padding: 10px 10px 0;
border-bottom: 7px solid #0a6442;
}
.modal-body {
position: relative;
padding: 10px 10px 0;
}
.modal-dialog {
display: inline-block;
text-align: left;
vertical-align: middle;
}
.modal:before {
content: '';
display: inline-block;
height: 100%;
vertical-align: middle;
margin-right: -4px;
}
.modal {
text-align: center;
padding: 0!important;
}
.modal-header {
padding: 30px 0;
background-color: TRANSPARENT;
border: none;
box-shadow: none;
text-align: center;
}
.modal-header h3 {
color: #0a6442;
font-size: 30px;
}
.modal-body label {
display: none;
}
.modal-body .form-control {
height: 45px !important;
color: #0a6442;
}
.modal-body hr {
display: none;
}
.modal-body a {
display: block;
text-align: left;
margin-bottom: 10px;
}
.modal-body {
text-align: center;
}
.modal-header .close {
display: none;
}
.modal-body .btn.btn-success{
background: #0a6442 !important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
border-radius: 3px;
border-color: #0a6442 !important;
text-transform: uppercase;
padding: 10px 10px;
margin-top: 10px;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
}
@media (max-width:140px){
.logo-banners table tr td img {
max-width: 140px;
max-height: 30px;
}
.logo-banners table tr td {
padding: 10px 10px;
}
.carousel-text {
top:13%;
}
.navbar-inverse .navbar-nav>li>a {
font-size:16px;
padding: 23px 15px;
}
#carousel-banner .carousel-caption h1 {
font-size: 32px;
}
#promo-bar {
margin-top: -118px!important;
}
}
@media (max-width:992px){
#home-teasers {
display:block;
}
.home-page #contentwrapper .container{
padding: 15px !important;
}	
#footer-top h2 {
font-size: 24px;
}
.carousel-text h3 {
font-size: 17px;
}
.carousel-text h1 {
font-size: 40px;
}
body {
float:left;
width:100%;
}
.navbar-inverse .navbar-nav>li>a {
font-size: 16px;
padding: 18px 15px;
}
.navbar-nav .navbar-btn {
font-size:14px;
padding:10px 15px;
}
.navbar-toggle {
float:right;
padding:9px 0;
margin-right:0;
}
.navbar.navbar-inverse {
padding: 0 15px;
text-align: left;
float: left;
width: 100%;
display:block;
z-index: 1000;
position: relative;
min-height: inherit;
}
.navbar-collapse {
max-height:inherit;
}
.header img {
width: 310px;
}
#header-search .input-group-btn button {
padding: 9px 20px;
height: 40px;
}
#header-search .input-group .form-control {
height: 40px;
}
#nav {
float:left;
width:100%;
}
#header-search {
border: 0;
height: 40px;
width: 100%;
margin-top: 10px;
}
#banner .col-md-5 {
display: inline-block;
float: left;
width: 50%;
}
#banner .col-md-7 {
display: inline-block;
float: left;
width: 50%;
}
#banner {
padding-top: 30px;
padding-bottom: 20px;
float: left;
width: 100%;
}
#topbar .navbar-nav > li > a {
font-size: 14px!important;
}
#footer-top h1 {
font-size: 32px;
}
#footer-top {
padding: 0 20%;
height: 245px;
}
.btn-register {
padding: 10px 20px;
font-size:13px;
}
footer a > img {
width: 100px;
margin-top: 25px;
}
footer .col-md-2 {
float:left;
}
#footer-social {
text-align: left;
}
#footer-legals {
margin-left: -15px;
margin-right: -15px;
}
#footer-legals .pull-right {
float:left!important;
}
#promo-bar {
margin-top: 30px!important;
color:#005991;
border: 0!important;
}
#promo-bar .promopanel {
width: 33.33333%;
/*display: inline-block;*/
float: left;
}
#contentwrapper > .container {
margin-top: 10px!important;
}
#promo-bar .promopanel a {
padding: 0;
}
#promo-bar .promopanel a h4 {
font-size:14px;
}
#home-teasers .panel-primary .btn-success {
font-size:14px;
padding:14px 30px;
}
#home-teasers .panel-title {
font-size:16px;
padding-left: 20px;
padding-top: 16px;
padding-bottom: 16px;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color:#fff;
}
.navbar-inverse .navbar-toggle {
border: none !important;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color: inherit !important;
}
body#pg-3234 #contentwrapper {
margin-top: -15px;
padding-bottom: 15px;
}
#promo-bar{
background: transparent !important;
}
#promo-bar .promopanel a h4, #promo-bar .promopanel{
color: #fff;
}
#promo-bar .promopanel a:hover, #promo-bar .promopanel a:hover h4{
color: #fff;
}
#home-teasers-events{
border-right: none;
padding-right: 15px;
padding-left: 15px;
margin-bottom: 20px;
}
#home-teasers-news {
border-left:none;
padding-left: 15px;
padding-right: 15px;
}
}
@media (max-width:767px){
.carousel-control.left,
.carousel-control.right {
display:none!important;
}
.logo-banners {
padding:10px 0;
}
.logo-banners table tr td {
width: 50%;
display: flex;
align-items: center;
justify-content: center;
padding: 10px 10px;
height: 30px;
float: left;
text-align: center;
}
.logo-banners table tr td img {
max-width: 80%;
max-height: 30px;
display: inline-block;
}
#carousel-banner .carousel-inner {
background-color: #747474;
}
#carousel-banner .carousel-caption p {
font-size: 17px;
}
#carousel-banner .carousel-caption {
top: 0!important;
left: 0!important;
right: 0!important;
position: relative;
}
#carousel-banner .carousel-indicators {
display:none!important;
}
#home-teasers .panel-body > .row {
margin-bottom: 20px;
padding-bottom: 20px!important;
border-bottom: 1px solid #ccc;
width: 100%;
padding: 0;
}
#home-teasers .panel-body > .row:last-child {
border-bottom:0!important;
margin-bottom:0!important;
padding-bottom:0!important;
}
.navbar.navbar-inverse{
border-bottom: none;
float: left;
margin-bottom: 20px;
}	
#promo-bar .promopanel .image {
float:left;
}
.modal-dialog{
width: auto !important;
}
#footer-top h2 {
font-size: 18px;
}
#promo-bar{
z-index: 0;
}
#promo-bar .promopanel {
border: 0;
padding: 10px 0 !important;
}
#promo-bar .promopanel a{
border-right: none;
float:left;
}
#home-teasers dt {
display:none;
}
#home-teasers dd {
margin-left: 0;
margin-top: 5px;
}
#promo-bar .promopanel {
border: 2px solid #D8D8D8;
}
#promopanel-1 a:before, #promopanel-2 a:before, #promopanel-3 a:before, #promopanel-4 a:before{
margin: 0;
}
#promo-bar .promopanel a {
padding: 0;
text-align: center;
display: block;
align-content: center;
align-items: center;
}
#carousel-banner .carousel-caption h1 {
font-size: 20px;
margin: 5px 0;
}
.carousel-text h1 {
font-size: 26px;
margin-top: 10px;
}
.carousel-text h3 {
font-size: 14px;
margin-top: 15px;
}
#home-teasers h4 {
font-size: 16px;
margin-top: 0;
}
#home-teasers dl {
font-size: 12px;
margin-bottom: 15px;
margin-top: 0px;
}
#home-teasers small {
font-size: 12px;
margin-bottom: 15px;
margin-top: 0px;
}
#home-teasers .panel-title {
font-size: 16px;
padding-left: 15px;
padding-top: 12px;
padding-bottom: 11px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
height: auto;
width: calc(100% - 155px);
}
#home-teasers .panel-primary .btn-success {
font-size: 14px!important;
padding: 10px 10px;
margin: 0;
line-height: 14px!important;
margin-top: 12px!important;
}
footer .col-md-2 {
float: left;
width: 100%;
padding: 10px 15px;
}
.panel-body.teasers {
padding: 15px!important;
}
footer a > img.pull-right {
float: left!important;
}
#promo-bar .promopanel {
width: 100%;
color:#005991;
border: 0!important;
border-radius: 0!important;
margin-bottom: 0px;
}
.navbar-inverse .navbar-nav>li>a {
padding:10px 10px;
font-size:15px;
}
#footer-top {
padding: 0 10%;
height: 245px;
}
#footer-top h1 {
font-size: 22px;
}
footer a > img {
width: 75px;
}
#banner .col-md-7 {
float: left;
width: 100%;
}
#banner .col-md-5 {
float: left;
width: 100%;
}
nav {
display:none!important;
}
#header-social {
display:none!important;
}
#header-search {
margin-top: 20px;
}
#header-byline {
display:none;
}
.header img {
width: 100%;
}
#promo-bar .promopanel a i {
margin-right: 15px;
}
#promo-bar .promopanel a h4 {
font-size: 14px;
display: block;
margin-top: 0;
float:left;
}
#promo-bar {
border:0!important;
}
.navbar-nav {
margin-left: -15px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
color: #000;
}
.navbar-inverse .navbar-nav>li>a:hover {
background-color: transparent;
}
}
@media (min-width:768px){
#carousel-banner .carousel-caption {
top: 20%;
left: auto !important;
right: auto !important;
}
}
@media (min-width:992px){
footer a > img {
position: relative;
top: 35px;
}
}